tzdata (2026c-0ubuntu0.26.04.1) resolute; urgency=medium

  * New upstream release (LP: #2161092):
    - Alberta moved to permanent -06 on 2026-06-18, so it will not fall back
      from -06 to -07 on 2026-11-01.
    - Morocco moves to permanent +00 on 2026-09-20.
  * Add autopkgtest test case for 2026c release
  * Update the ICU timezone data to 2026c
  * Add autopkgtest test case for ICU timezone data 2026c

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 17 Jul 2026 14:43:50 +0200

tzdata (2026b-0ubuntu0.26.04.1) resolute; urgency=medium

  * New upstream release (LP: #2157973):
    - British Columbia moved to permanent -07 on 2026-03-09, so it will not
      fall back from -07 to -08 on 2026-11-01.
  * Add autopkgtest test case for 2026b release
  * Update the ICU timezone data to 2026b
  * Add autopkgtest test case for ICU timezone data 2026b

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 23 Jun 2026 14:07:59 +0200

tzdata (2026a-3ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2026a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
    - Declare breaking rust-coreutils before version 0.5.0

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 10 Apr 2026 11:26:40 +0200

tzdata (2026a-3) unstable; urgency=medium

  * Also test leapseconds exiry during build (using changelog timestamp)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 02 Apr 2026 23:25:05 +0200

tzdata (2026a-2) unstable; urgency=medium

  * Add autopkgtest to check for outdated leap-seconds.list (LP: #2140307)
  * Bump Standards-Version to 4.7.4

 -- Benjamin Drung <bdrung@debian.org>  Wed, 01 Apr 2026 14:45:54 +0200

tzdata (2026a-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2143355). Remaining changes:
    - Ship 2025b ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
    - Declare breaking rust-coreutils before version 0.5.0
  * Update the ICU timezone data to 2026a
  * Add autopkgtest test case for ICU timezone data 2026a

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 05 Mar 2026 20:28:03 +0100

tzdata (2026a-1) unstable; urgency=medium

  * New upstream version 2026a:
    - No leap second on 2026-06-30
    - Moldova has used EU transition times since 2022
  * Add autopkgtest test case for 2026a release
  * Bump Standards-Version to 4.7.3 (no changes)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 03 Mar 2026 20:45:42 +0100

tzdata (2025c-3ubuntu3) resolute; urgency=medium

  * Revert forcing using gnudate and declare breaking rust-coreutils before
    version 0.5.0 (LP: #2130471)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 26 Jan 2026 12:01:21 +0100

tzdata (2025c-3ubuntu2) resolute; urgency=medium

  * fix error on the 31st day of month with rust-coreutils (LP: #2130471)

 -- Simon Poirier <simon.poirier@canonical.com>  Mon, 12 Jan 2026 09:54:36 -0500

tzdata (2025c-3ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2025b ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 18 Dec 2025 17:56:18 +0100

tzdata (2025c-3) unstable; urgency=medium

  * Also remove /etc/timezone on upgrades from Ubuntu 25.10 "questing" older

 -- Benjamin Drung <bdrung@debian.org>  Thu, 18 Dec 2025 16:55:15 +0100

tzdata (2025c-2) unstable; urgency=medium

  * Remove /etc/timezone on upgrade (Closes: #605834, #813226, #822733)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 15 Dec 2025 23:51:19 +0100

tzdata (2025c-1) unstable; urgency=medium

  * New upstream version 2025c
  * Update French debconf translation.
    Thanks to Baptiste Jammet <baptiste@mailoo.org> (Closes: #1118004)
  * Drop No-leap-second-on-2025-12-31.patch (merged upstream)
  * Update Swedish debconf translation.
    Thanks to Martin Bagge <brother@persilja.net> (Closes: #1122575)
  * debian/control: drop Rules-Requires-Root field, now obsolete
  * debian/watch: update to version 5
  * Add autopkgtest test case for 2025c release

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Dec 2025 20:40:17 +0100

tzdata (2025b-5ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2025b ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
    - Drop /etc/timezone and remove it on upgrades (LP #2109511)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 21 Oct 2025 11:49:26 +0200

tzdata (2025b-5) unstable; urgency=medium

  * Change Provides: from tzdata-trixie to tzdata-forky
  * Backport leap second update from upstream

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 12 Aug 2025 16:55:09 +0200

tzdata (2025b-4) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Portuguese debconf translation.
    Thanks to Américo Monteiro <a_monteiro@gmx.com> (Closes: #1107419)
  * Update Italian debconf translation.
    Thanks to Ceppo <ceppo@oziosi.org> (Closes: #1108251)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 28 Jun 2025 12:23:31 +0200

tzdata (2025b-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2025a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
  * Update the ICU timezone data to 2025b (LP: #2107950)
  * Add autopkgtest test case for ICU timezone data 2025b
  * Drop /etc/timezone and remove it on upgrades (LP: #2109511)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 02 May 2025 11:32:59 +0200

tzdata (2025b-3) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Dutch debconf translation.
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
    (Closes: #1103355)

  [ Benjamin Drung ]
  * d/tzdata.config: quote variables to prevent word splitting

 -- Benjamin Drung <bdrung@debian.org>  Fri, 02 May 2025 11:00:46 +0200

tzdata (2025b-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * Update German debconf translation.
    Thanks to Holger Wansing <hwansing@mailbox.org> (Closes: #1101584)
  * Update Turkish debconf translation.
    Thanks to Atila KOÇ <atilakoc@yahoo.com> (Closes: #1102353)

  [ Aurelien Jarno ]
  * Update Romanian debconf translation.
    Thanks to Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>
    (Closes: #1101815)
  * Update Catalan debconf translation.
    Thanks to Carles Pina i Estany <carles@pina.cat> (Closes: #1102616)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Apr 2025 14:47:47 +0200

tzdata (2025b-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2104284). Remaining changes:
    - Ship 2025a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
  * No ICU data update yet as none is yet available upstream.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 26 Mar 2025 18:13:06 +0100

tzdata (2025b-1) unstable; urgency=medium

  * New upstream version 2025b:
    - New America/Coyhaique zone for Aysén Region in Chile, which moves
      from -04/-03 to -03. It will not change its clocks on 2025-04-05.
    - Improve historical data for Iran
  * Add America/Coyhaique to tzdata.install and debconf templates
  * Update English, French and Spanish debconf translations for Coyhaique
  * Add autopkgtest test case for 2025b release
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 24 Mar 2025 00:36:10 +0100

tzdata (2025a-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2095233). Remaining changes:
    - Ship ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
  * debian/rules: rename icu-data branch from master to main
  * Update the ICU timezone data to 2025a
  * Add autopkgtest test case for ICU timezone data 2025a

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 05 Feb 2025 13:37:02 +0100

tzdata (2025a-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Brazilian Portuguese debconf translation.
    Thanks to Adriano Rafael Gomes <adrianorg@debian.org> (Closes: #1093450)

  [ Benjamin Drung ]
  * Add chrono autopkgtest to test C++ chrono library (LP: #2096974)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 05 Feb 2025 12:38:27 +0100

tzdata (2025a-1) unstable; urgency=medium

  * New upstream version 2025a
    - Paraguay adopts permanent -03 starting spring 2024
    - No leap second on 2025-06-30
  * Add autopkgtest test case for 2025a release
  * Improve NEWS note about the /etc/timezone deprecation

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 17 Jan 2025 22:37:05 +0100

tzdata (2024b-6ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024b ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Jan 2025 11:12:46 +0100

tzdata (2024b-6) unstable; urgency=medium

  * Update debconf autopkgtest following the /etc/timezone change
  * Rework README.Debian. Explain how timezone are named, the split between
    the tzdata and tzdata-legacy packages, the difference between the 'posix'
    and 'right' version and the way to configure the timezone either
    interactively and programmatically (with and without systemd).
    (Closes: #498171, #602563, #848143)
  * Add a note in NEWS about the /etc/timezone deprecation

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 13 Jan 2025 23:41:11 +0100

tzdata (2024b-5) unstable; urgency=medium

  * Validate timezone using the debconf database instead of the zones files
  * Only mark debconf templates as unseen if the timezone can't be validated
  * Only create /etc/timezone if it already exists

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 08 Jan 2025 21:09:56 +0100

tzdata (2024b-4ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024b ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Point Vcs-Browser/Git to Launchpad
  * Dropped changes:
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Move UNIX System V zones back from backzone to backwards file
      to keep them unchanged for the stable release updates.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 03 Dec 2024 14:19:27 +0100

tzdata (2024b-4) unstable; urgency=medium

  * Update Catalan debconf translation.
    Thanks to Carles Pina i Estany <carles@pina.cat> (Closes: #1086485)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 03 Dec 2024 13:42:50 +0100

tzdata (2024b-3) unstable; urgency=medium

  [ Aurelien Jarno ]
  * tzdata-legacy: bump Replaces: tzdata version to handle the
    Asia/Choibalsan move

  [ Benjamin Drung ]
  * Update Indonesian debconf translation.
    Thanks to Andika Triwidada <andika@gmail.com> (Closes: #1084493)
  * Upstream obsoleted the System V names CET, CST6CDT, EET, EST*, HST, MET,
    MST*, PST8PDT, and WET. They are symlinks now. Move those zones to
    tzdata-legacy and update /etc/localtime on package update to the new names.
    Please use Etc/GMT* in case you want to avoid DST changes.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 07 Oct 2024 17:07:13 +0200

tzdata (2024b-2) unstable; urgency=medium

  * Build timezones with zic -b 'fat' (Closes: #1084111)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 05 Oct 2024 13:54:18 +0200

tzdata (2024b-1ubuntu2) oracular; urgency=medium

  [ Aurelien Jarno ]
  * Build timezones with zic -b 'fat' (Closes: #1084111)
  * tzdata-legacy: bump Replaces: tzdata version to handle the
    Asia/Choibalsan move

  [ Benjamin Drung ]
  * Move UNIX System V zones back from backzone to backwards file
    to keep them unchanged for the stable release updates.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 08 Oct 2024 16:52:58 +0200

tzdata (2024b-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
  * Update the ICU timezone data to 2024b
  * Add autopkgtest test case for ICU timezone data 2024b

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 02 Oct 2024 18:55:59 +0200

tzdata (2024b-1) unstable; urgency=medium

  * New upstream release (LP: #2079966):
    - Improve historical data for Mexico, Mongolia, and Portugal.
    - System V names are now obsolescent.
    - The main data form now uses %z.
    - Asia/Choibalsan is now an alias for Asia/Ulaanbaatar
  * Add autopkgtest test case for 2024b release
  * Update Asia/Choibalsan to Asia/Ulaanbaatar on upgrade and move
    Asia/Choibalsan to tzdata-legacy
  * Bump Standards-Version to 4.7.0
  * generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Oct 2024 18:42:23 +0200

tzdata (2024a-4ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 02 May 2024 18:34:12 +0200

tzdata (2024a-4) unstable; urgency=medium

  * d/rules: Support creating symlinks pointing to symlinks
  * Fixup for avoid timezones being symlinks to symlinks (LP: #2062522)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 02 May 2024 17:51:44 +0200

tzdata (2024a-3) unstable; urgency=medium

  * Avoid timezones being symlinks to symlinks to avoid breaking C++20 standard
    expectation (LP: #2062522)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 19 Apr 2024 21:38:15 +0200

tzdata (2024a-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2024a ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Apr 2024 22:32:21 +0200

tzdata (2024a-2) unstable; urgency=medium

  * Update Italian debconf translation.
    Thanks to Ceppo <ceppo@oziosi.org> (Closes: #1063490)
  * Replace America/Godthab by America/Nuuk
  * Do not replace CET, CST6CDT, EET, EST*, HST, MET, MST*, PST8PDT, WET.
    The replacements differed in using daylight saving. (LP: #2055718)
  * Fix updating US/Indiana-Starke to America/Indiana/Knox
  * Allow ziguard.awk to generate timezone symlink that point to symlinks
    to fix (at least) the timezone symlinks Africa/Asmera,
    Antarctica/South_Pole, Iceland, Pacific/Ponape, and Pacific/Truk.
  * test_timezone_conversions: Check symlink targets

 -- Benjamin Drung <bdrung@debian.org>  Fri, 05 Apr 2024 22:24:29 +0200

tzdata (2024a-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2052739). Remaining changes:
    - Ship ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import
  * Update the ICU timezone data to 2024a
  * Add autopkgtest test case for ICU timezone data 2024a

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 08 Feb 2024 23:00:15 +0100

tzdata (2024a-1) unstable; urgency=medium

  * New upstream version 2024a
     - Kazakhstan unifies on UTC+5 beginning 2024-03-01.
     - Palestine springs forward a week later after Ramadan.
  * Add autopkgtest test case for 2024a release

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Feb 2024 17:28:52 +0100

tzdata (2023d-1ubuntu2) noble; urgency=medium

  * Drop recommending tzdata-icu. Please depend on tzdata-icu if needed.
    (LP: #2047939)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Jan 2024 15:00:04 +0100

tzdata (2023d-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import
  * No ICU data update yet as none is yet available upstream.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 02 Jan 2024 15:24:25 +0100

tzdata (2023d-1) unstable; urgency=medium

  * New upstream version (LP: #2047314):
    - Ittoqqortoormiit, Greenland changes time zones on 2024-03-31.
    - Vostok, Antarctica changed time zones on 2023-12-18.
    - Casey, Antarctica changed time zones five times since 2020.
    - Code and data fixes for Palestine timestamps starting in 2072.
    - A new data file zonenow.tab for timestamps starting now.
  * Install zonenow.tab in tzdata
  * Add autopkgtest test case for 2023d release
  * Document tzdata-legacy split in NEWS.Debian (Closes: #1051973, #1056908)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 02 Jan 2024 14:19:32 +0100

tzdata (2023c-11) unstable; urgency=medium

  * Update Swedish debconf translation.
    Thanks to Martin Bagge / brother <brother@persilja.net> (Closes: #1054616)
  * Update leap-seconds.list from upstream
  * Remove leapseconds during clean target

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Nov 2023 00:26:04 +0100

tzdata (2023c-9ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 09 Aug 2023 22:16:36 +0200

tzdata (2023c-10) unstable; urgency=medium

  * Partially revert 2023c-8: Move top-level timezones like UTC and CET back to
    tzdata. Only the old or merged timezones mentioned in the upstream backward
    file stay in tzdata-legacy (Closes: #1043250, LP: #2030684)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 09 Aug 2023 23:10:14 +0200

tzdata (2023c-9) unstable; urgency=medium

  * Move top-level UTC timezone back to tzdata (Closes: #1043250, LP: #2030684)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 08 Aug 2023 12:00:00 +0200

tzdata (2023c-8ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 07 Aug 2023 15:16:27 +0200

tzdata (2023c-8) unstable; urgency=medium

  * Update Dutch debconf translation.
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
    (Closes: #1041278)
  * Ship only timezones in tzdata that follow the current rules of geographical
    region (continent or ocean) and city name. Move all legacy timezone symlinks
    (that are upgraded during package update) to tzdata-legacy. This includes
    dropping the special handling for US/* timezones. (Closes: #1040997)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 07 Aug 2023 15:02:14 +0200

tzdata (2023c-7ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ship 2023c ICU timezone data which are utilized by PHP in tzdata-icu
    - Add autopkgtest test case for ICU timezone data
    - Do not rename NEWS into changelog.gz, this fixes a build failure on
      moment-timezone.js
    - Point Vcs-Browser/Git to Launchpad
    - generate_debconf_templates: Work around AttributeError on icu import

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 03 Jul 2023 17:27:59 +0200

tzdata (2023c-7) unstable; urgency=medium

  * Update Romanian debconf translation. Thanks to Remus-Gabriel Chelu
    (Closes: #1038905)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 03 Jul 2023 17:18:18 +0200

tzdata (2023c-6) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Change Provides: from tzdata-bookworm to tzdata-trixie

  [ Benjamin Drung ]
  * Drop /usr/share/zoneinfo/posix (identical to /usr/share/zoneinfo)
    (LP: #2008076)
  * Split right/* timezones into separate tzdata-legacy package (LP: #2008076)
  * Update Turkish debconf translation. Thanks to Atila KOÇ (Closes: #1037266)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 11 Jun 2023 23:44:54 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog tzdata`.
